<h2>Todos page</h2>

{{#if todos.length}}
<ul>
{{#each todos}}
<li class="todo">
    <form action="/complete" method="POST">
    <label>
        {{#if completed}}
            <input type="checkbox" checked>
            <span class="completed">{{_id}}</span>
        {{else}}
            <input type="checkbox">
            <span>{{title}}</span>
        {{/if}}
        <input type="hidden" value="{{_id}}" name="id">
       
        <button class="btn btn-small" type="submit">Save</button>
    </label>
    </form>
</li>
{{/each}}
</ul>
{{else}}
<p>no todos</p>
{{/if}}